DISPLAYFONT(1)

NAME
displayfont - display linux console font

SYNOPSIS
displayfont [-8|-14|-16] [-k[eep]] [font]

DESCRIPTION
The displayfont program displays given font on console; if font is omitted, displays current font. All characters are shown, regardless of their possible special meaning. The program hardly attempts to restore original console state, font and unicode mapping after usage. 512-character fonts are handled as well.

OPTIONS

-8, -14, -16
    Select font size for files in codepage format (.cp).

-keep
    Do not restore original font and unicode mapping. May be abbreviated to -k.

SEE ALSO
console(4), setfont(8), showconsolefont(8).

BUGS
Linux-specific; was not tested on non-i386 systems.

AUTHOR
Cyril Slobin <slobin@iname.com>

        Public Domain
        Made on Earth